Skip to navigation

Get task date types

View as Markdown

Returns a list of date types that you can use with tasks, such as Actual Close Date and Task Due Date. These are the options that appear in the Due Date drop-down list when you create a task by using the console.

Note: You do not enter an accountId with this method.

Permissions

Any user with a valid access token can use this method.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Response

Request was successful.
taskDateTypeslist of objectsOptional
A list of task date types.

Errors

400
Bad Request Error
401
Unauthorized Error